## Ellipse with Diameters

Toolbar / Icon:
Menu: Draw > Ellipse > Ellipse with Diameters
Shortcut: E, D
Commands: ellipsediameters | ed

### Description

Draws ellipses with given major and minor diameter (width / height).

### Usage

1. Enter the diameter in X (major diameter), the diameter in Y (minor diameter) and the ellipse angle in the options toolbar.
2. Set the center of the ellipse using the mouse or enter a coordinate in the command line.